.todo{
    background-color: black;
}

.title{
    color: chartreuse;
    text-align: center;
    font-size: 3rem;
    font-family: cursive;
    background-color: black;
    
}

.card {
    margin: 10px;
    width: 259px;
    background-color: black;
}
.card img{
    width: 259px;
}

.cards{
    color: chartreuse;
    float: left;
    text-align: center;
    margin: 1rem;
}